- [HTTP request](https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage/get#body.request_body)
- [Response body](https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage/get#body.response_body)
- [Authorization scopes](https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage/get#body.aspect)

Describes the properties of the metric set.

### HTTP request

`GET https://playdeveloperreporting.googleapis.com/v1alpha1/{name=apps/*/anonRssAndSwapMemoryUsageMetricSet}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` Required. \* The resource name. Format: apps/{app}/anonRssAndSwapMemoryUsageMetricSet |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/play/developer/reporting/reference/rest/v1alpha1/vitals.anonrssandswapmemoryusage#AnonRssAndSwapMemoryUsageMetricSet`.

### Authorization scopes

Requires the following OAuth scope:

- `https://www.googleapis.com/auth/playdeveloperreporting`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).